phpBB : Critical Error Could not locate valid language pack

Having problems installing EM? Let's fix that
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
Geordie_Ben
Registered User
Posts: 1
Joined: Tue Jul 10, 2007 4:17 pm

phpBB : Critical Error Could not locate valid language pack

Post by Geordie_Ben »

Hey guys,

I have just installed em, but i seem to be having t little bit of trouble with the languages when i click on any options here.....

MOD Center
Install MODs
EasyMOD History
EasyMOD Settings

i get a blank white page with this error: phpBB : Critical Error Could not locate valid language pack. I have checked the language folder and the files seem ok here is all the lang files.

email
index.htm
lang_admin.php
lang_bbcode.php
lang_easymod.php
lang_faq.php
lang_main.php
lang_sql_parser.php
search_stopwords.txt
search_synonyms.txt

The above problem has also generated this error, Fatal error: require() [function.require]: Failed opening required '../extension.inc' (include_path='.:/usr/share/php') in /www/newsit.es/l/g/n/lgnd-clan/htdocs/Forum/admin/admin_easymod.php on line 57

Hope someone can help me get round this.

Thanx in advance.

derrick1123
Registered User
Posts: 7
Joined: Sun Jul 08, 2007 6:46 pm

Re: phpBB : Critical Error Could not locate valid language pack

Post by derrick1123 »

Same thing happened to me.

User avatar
Raimon
Former Team Member
Posts: 67
Joined: Sun Mar 19, 2006 1:21 pm
Contact:

Re: phpBB : Critical Error Could not locate valid language pack

Post by Raimon »

derrick1123 wrote:Same thing happened to me.
When you got the error phpBB : Critical Error Could not locate valid language pack you cold re upload the language directory to your webhost.
Geordie_Ben wrote:Hey guys,

I have just installed em, but i seem to be having t little bit of trouble with the languages when i click on any options here.....

MOD Center
Install MODs
EasyMOD History
EasyMOD Settings

i get a blank white page with this error: phpBB : Critical Error Could not locate valid language pack. I have checked the language folder and the files seem ok here is all the lang files.

email
index.htm
lang_admin.php
lang_bbcode.php
lang_easymod.php
lang_faq.php
lang_main.php
lang_sql_parser.php
search_stopwords.txt
search_synonyms.txt

The above problem has also generated this error, Fatal error: require() [function.require]: Failed opening required '../extension.inc' (include_path='.:/usr/share/php') in /www/newsit.es/l/g/n/lgnd-clan/htdocs/Forum/admin/admin_easymod.php on line 57

Hope someone can help me get round this.

Thanx in advance.
Have you not moved the installation files to a diffrent directory?

User avatar
Poomerio
Registered User
Posts: 552
Joined: Tue Jan 02, 2007 7:09 pm
Location: 4(x - 20y) = 20

Re: phpBB : Critical Error Could not locate valid language pack

Post by Poomerio »

Make sure that:
1. You haven't renamed/moved your language directory
2. Deleted the English language directory
3. Try re-uploading a copy of the language directory

Then try again.

- Poomie

derrick1123
Registered User
Posts: 7
Joined: Sun Jul 08, 2007 6:46 pm

Re: phpBB : Critical Error Could not locate valid language pack

Post by derrick1123 »

The only thing I renamed (That I remember, its been like 5days since I deleted phpBB2 and just went with phpBB3) was:
install -> inst
---------------------------
I think, or maybe it is the phpBB3 one. Long time since I checked. Anyway, this wasn't the problem for me. Although for some reason, it seems like it would be. But it told be to rename it.
---------------------------------------------
Sorry if this wasted anyones time. I will re-download it and try again.

->I have been working on my mmorpg<-
-->Soon to have more features<--
--->But for now...Updates, downloads, featurse, and such...<---

Locked